BODY
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
TH
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
.bodycopy
{
    FONT-SIZE: 11px;
    COLOR: #00000;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
.pageheader
{
    FONT-SIZE: 16px;
    COLOR: #000000;
    LINE-HEIGHT: 19px;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
.leading
{
    LINE-HEIGHT: 15px
}
.white_body
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
.white_body_head
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
.blue_body
{
    FONT-SIZE: 10px;
    COLOR: #3333CC;
    LINE-HEIGHT: 20px;
     FONT-FAMILY: Arial, Helvetica, Verdana
}
.blue_body_head
{
    FONT-SIZE: 12px;
    COLOR: #3333CC;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
.black_body_head
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial, Helvetica, Verdana
}

A:link
{
    COLOR: #000066;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #3333CC
}
A:hover
{
    COLOR: #3333CC
}
A.blue_body_head_link:link
{
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica, Verdana;
    TEXT-DECORATION: underline
}
A.blue_body_head_link:visited
{
    FONT-SIZE: 12px;
    COLOR: #3333CC;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
A.blue_body_head_link:hover
{
    FONT-SIZE: 12px;
    COLOR: #3333CC;
    FONT-FAMILY: Arial, Helvetica, Verdana
}
A.white_body_link:link { color: #ffffff; font-family: Arial, Helvetica, Verdana; font-size: 11px; }
A.white_body_link:visited { color: #999999; font-family: Arial, Helvetica, Verdana; font-size: 11px; }
A.white_body_link:hover { color: #999999; font-family: Arial, Helvetica, Verdana; font-size: 11px; text-decoration: underline; }
